Infant ARV prophylaxis Post Follow-up CRF- revisions (version 2)

24/01/2024 10:24 - Martha Ngwaca

Status: Closed Start date: 24/01/2024

Priority: Urgent Due date: 20/03/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

See attached spec form for the revisions.

History

#1 - 29/01/2024 10:20 - Nimrod Munatsi

- Due date set to 02/02/2024

#2 - 29/01/2024 10:21 - Nimrod Munatsi

- Assignee set to Nimrod Munatsi

#3 - 01/02/2024 16:27 - Nimrod Munatsi

- Status changed from New to Resolved

#4 - 29/02/2024 13:34 - Gosego Masasa

- Status changed from Resolved to Feedback

Tested with PID 0699-6-10, Kindly attend to the following validations;

1. If Q14 "No" or "Do not recall" is selected, Q15 should not be required

2. ARVs received start date, cannot be today

#5 - 29/02/2024 15:04 - Nimrod Munatsi

- Due date changed from 02/02/2024 to 01/03/2024

#6 - 04/03/2024 22:08 - Nimrod Munatsi

- Due date changed from 01/03/2024 to 06/03/2024

#7 - 05/03/2024 14:05 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#8 - 18/03/2024 16:51 - Gosego Masasa

- Status changed from Resolved to Feedback

Tested with PID 0699-6-10

Item 1 above resolved

Item 2 not yet, kindly resolve -ARVs received start date, cannot be today
#9 - 19/03/2024 11:21 - Nimrod Munatsi

- Due date changed from 06/03/2024 to 20/03/2024

#10 - 22/03/2024 14:23 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#11 - 02/04/2024 13:04 - Gosego Masasa

- Status changed from Resolved to Closed

item 2 resolved,ticket would closed
